  <resources>
    <string name="066F7lnW">阿塞莱叛军首领</string>
    <string name="07jVF3yT">斯特吉亚城镇男孩</string>
    <string name="0YgGQzbw">爱冒险的斯特吉亚商人</string>
    <string name="14GLp866">阿塞莱保守首领</string>
    <string name="1iIXidsU">阿塞莱贵族少年</string>
    <string name="1nwT4bZA">帝国贵族男孩</string>
    <string name="1OZBZZCi">野猪</string>
    <string name="2edoy5Tf">瓦兰迪亚乡村女孩</string>
    <string name="2g1DUtuy">斯特吉亚狡诈首领</string>
    <string name="2mb88jLa">阿塞莱城镇少女</string>
    <string name="2U2Hy2Su">Fairhair</string>
    <string name="37NYZMtc">巴旦尼亚城镇女孩</string>
    <string name="3F8NEunR">{FIRSTNAME}染匠</string>
    <string name="3PjtHgT6">瓦兰迪亚工匠</string>
    <string name="3uBqZwN3">巴旦尼亚贵族少女</string>
    <string name="3wzexaA7">母狼</string>
    <string name="4AKXWSGU">{FIRSTNAME}羊毛贩</string>
    <string name="4GIoPUen">剑士</string>
    <string name="4K1UzutE">巴旦尼亚贵族女孩</string>
    <string name="4pS5hROu">库赛特城镇少女</string>
    <string name="4rMhHOEm">斯特吉亚城镇少年</string>
    <string name="4SkTUVsz">阿塞莱女传教士</string>
    <string name="58vdP9Ef">{FIRSTNAME}仓库管理人</string>
    <string name="5nthUXyw">冷淡的斯特吉亚地方官</string>
    <string name="5p8KHxxC">巴旦尼亚剽悍歹徒</string>
    <string name="5SEtj5Nl">帝国凶狠歹徒</string>
    <string name="5sgfnS5M">斯特吉亚乡村少年</string>
    <string name="5vCmUC9b">帝国剽悍歹徒</string>
    <string name="61bJ4Aat">阿塞莱贵族少女</string>
    <string name="6CAbkgS4">修车匠</string>
    <string name="7apnGFz7">暗黑</string>
    <string name="7hrmlfxh">军团的</string>
    <string name="7kMLQcAd">{FIRSTNAME}枣贩</string>
    <string name="7lg12a57">勇士</string>
    <string name="8AiL0OHC">斯特吉亚城镇女孩</string>
    <string name="8mCL2HhJ">{FIRSTNAME}铜贩</string>
    <string name="8o5SDCCJ">鲨鱼</string>
    <string name="94i9lUZN">库赛特剽悍歹徒</string>
    <string name="9BbsD1MH">友善的斯特吉亚商人</string>
    <string name="9CbxkUDb">巴旦尼亚凶狠歹徒</string>
    <string name="a1ZMpdCN">巴旦尼亚贵族少年</string>
    <string name="a2aO7j9H">斯特吉亚贵族少女</string>
    <string name="AB3pXgbL">巴旦尼亚乡村男孩</string>
    <string name="aDby4Ikv">斯特吉亚凶狠歹徒</string>
    <string name="aDiMMgLH">{FIRSTNAME}伙夫</string>
    <string name="aE8abvsQ">幸运儿</string>
    <string name="AeJaCIeh">巴坦尼亚城镇少年</string>
    <string name="aFDI0Saf">吓人的阿塞莱传教士</string>
    <string name="AGQ0Vlem">库赛特萨满</string>
    <string name="agS5lIg7">无父者</string>
    <string name="akALDUs0">长刀</string>
    <string name="Alc7wRB0">帝国帮派大姐头</string>
    <string name="aqVnsXfl">库赛特贵族少年</string>
    <string name="aSDNmB9K">帝国城镇少年</string>
    <string name="AUT4gHMP">帝国冷淡的乡村长老</string>
    <string name="azCSz9QH">秘密之手</string>
    <string name="azo1MhLl">gang_leader_equipment</string>
    <string name="B0armbZ0">gentry_equipment</string>
    <string name="bgH96Pqw">{FIRSTNAME}葡萄酒商</string>
    <string name="BGvgEft6">阿塞莱的菲蒂维</string>
    <string name="Bgw6ebdB">帝国城镇少女</string>
    <string name="BH7xz7yB">帝国贵族女孩</string>
    <string name="BNtz2DYk">阿塞莱乡村少年</string>
    <string name="bpw8fOs5">喀拉库赛特</string>
    <string name="bRMqec9X">库塞特贵族女孩</string>
    <string name="bVBu4bRa">斯特吉亚反叛首领</string>
    <string name="bvjFhiDr">学者</string>
    <string name="C1CM5ejx">{FIRSTNAME}酒商</string>
    <string name="C2jNLQiv">阿塞莱镇民女孩子</string>
    <string name="c5Kjcxsa">流浪者</string>
    <string name="Cd8hwQy9">斯特吉亚贵族女孩</string>
    <string name="CePmep0z">偷猎者</string>
    <string name="CgFXUCbN">冷嘲热讽的瓦兰迪亚商人</string>
    <string name="cM2J8FUX">库赛特贵族男孩</string>
    <string name="cP1o8eUs">贾瓦尔</string>
    <string name="CQOlMayc">破旧者</string>
    <string name="cSkuDBgn">巴旦尼亚神秘主义者</string>
    <string name="cud22JY1">外科医生</string>
    <string name="D104m5cP">反叛的女传教士</string>
    <string name="d8r7iu0Z">帝国反叛首领</string>
    <string name="dgWSNaac">库赛特乡村女孩</string>
    <string name="DLaXd9Bm">女传教士</string>
    <string name="dwSolSri">斯特吉亚乡村少女</string>
    <string name="Dy5JuSNG">巴旦尼亚城镇少女</string>
    <string name="eAdUxQf7">温和的瓦兰迪亚商人</string>
    <string name="ec89e3p2">斯特吉亚乡村女孩</string>
    <string name="ECjabnlK">库赛特凶狠歹徒</string>
    <string name="EFrbyeN5">外向的帝国工头</string>
    <string name="Emz7apGQ">artisan_equipment</string>
    <string name="eobXmmLg">金猪兵团</string>
    <string name="Eou5itzp">清教徒男传教士</string>
    <string name="EsKrdS5b">帮派头子</string>
    <string name="f6nE1Qx2">帝国商人</string>
    <string name="fHafdaTP">帝国贵族少年</string>
    <string name="fJmGKlaO">盗马贼</string>
    <string name="FtpxQYf0">{FIRSTNAME}巧舌者</string>
    <string name="fx7Pve2q">merchant_equipment</string>
    <string name="G8mawcBV">治疗者</string>
    <string name="GaakYUTl">吓人的帮派头子</string>
    <string name="GbIcQJ0A">瓦兰迪亚工匠</string>
    <string name="GbVKTFAI">帝国贵族少女</string>
    <string name="gED0ZMhi">伊莱</string>
    <string name="GEGnMwNK">巴旦尼亚保守工匠</string>
    <string name="gMmijT4o">帝国村庄男孩</string>
    <string name="GwGMjnEA">{FIRSTNAME}马贩</string>
    <string name="gYNfal30">狂热的帝国传教士</string>
    <string name="H5Uuazxj">{FIRSTNAME}估价师</string>
    <string name="H7KPlSmU">阿塞莱贵族女孩</string>
    <string name="HexR178w">{FIRSTNAME}商队成员</string>
    <string name="hmKpx86o">瓦兰迪亚自由民</string>
    <string name="hrMatilh">铁匠</string>
    <string name="htgi2PBK">瓦兰迪亚反叛首领</string>
    <string name="hthUYUrY">库塞特狡诈工匠</string>
    <string name="hvIsiu78">帝国乡村少女</string>
    <string name="HXqZbme3">斯特吉亚剽悍歹徒</string>
    <string name="I2T60hED">瓦兰迪亚凶狠歹徒</string>
    <string name="iAjo65QR">帝国商人</string>
    <string name="IaMyN5yr">谨慎的斯特吉亚商人</string>
    <string name="iDxUTViN">{FIRSTNAME}测量员</string>
    <string name="IfYvaBV3">阿塞莱剽悍歹徒</string>
    <string name="IgOTjF4i">古拉姆</string>
    <string name="imiWg976">wanderer_equipment</string>
    <string name="iokd4Shp">瓦兰迪亚贵族少女</string>
    <string name="IUk8qHw4">可怕的阿塞莱帮派大姐头</string>
    <string name="IVnvHF8S">自由民</string>
    <string name="Ivx4uJVp">沉默者</string>
    <string name="j2nVPqIX">老鹰</string>
    <string name="Ja1JeF5t">瓦兰迪亚贵族女孩</string>
    <string name="jepZ0btT">自信的竞争者</string>
    <string name="jG3duO7A">被选中者</string>
    <string name="jKAhAoVb">森林人</string>
    <string name="JL8RBEu3">暗影之子</string>
    <string name="JmtSy9Nz">冷酷的帝国商人</string>
    <string name="jQt9cLzS">刻薄的斯特吉亚商人</string>
    <string name="jrWM1QDN">库赛特保守首领</string>
    <string name="JVeGkRa1">阿塞莱狡诈首领</string>
    <string name="JZBDbuGa">阿塞莱城镇少年</string>
    <string name="K27WpkiE">斯特吉亚帮派头子</string>
    <string name="K42QfOpv">斯特吉亚保守酋长</string>
    <string name="k8aUr5cN">库赛特乡村少年</string>
    <string name="KAdVmQc5">帝国女性神秘主义者</string>
    <string name="Kcax8j1W">{FIRSTNAME}自由妇女</string>
    <string name="KkStFl12">狼皮部落</string>
    <string name="KnTl4ESh">盗牛贼</string>
    <string name="KphYbafC">大胆的竞争者</string>
    <string name="KTObbG71">冤枉者</string>
    <string name="KY2zbWkj">迅捷者</string>
    <string name="LaDppi2W">巴旦尼亚傲慢的村长</string>
    <string name="lbIgOHea">可敬的斯特吉亚女商人</string>
    <string name="ldArPXQE">斯特吉亚女性神秘主义者</string>
    <string name="LmlL8fVu">血斧</string>
    <string name="LuGD2OL1">阿塞莱安静的乡村长老</string>
    <string name="LzLkTQc8">傲慢的库赛特村长</string>
    <string name="mcbREzPt">看守者</string>
    <string name="mpkyb5fY">库塞特镇民男孩</string>
    <string name="mtBA7sfk">强硬的竞争者</string>
    <string name="muC2SGlM">垃圾人</string>
    <string name="N6aatixp">爱讽刺的帝国帮派头子</string>
    <string name="n6iIPCux">瓦兰迪亚乡村男孩</string>
    <string name="NdhGw6eA">滑稽的帝国商人</string>
    <string name="NFeQqybb">库赛特乡村少女</string>
    <string name="NfObPWYk">{FIRSTNAME}恩人</string>
    <string name="nkdTDW0x">瓦兰迪亚狡诈首领</string>
    <string name="nqE62lQW">黑牙</string>
    <string name="NSaetzNJ">煤矿工</string>
    <string name="ntkipfCV">吵闹者</string>
    <string name="NWuGUi4p">雌豹</string>
    <string name="NyJ6AvkI">巴旦尼亚保守首领</string>
    <string name="OArAImbM">山丘</string>
    <string name="OFWvD0xe">鬣狗</string>
    <string name="OIXub6bS">孤独者</string>
    <string name="oJJPZOKf">维克拉姆</string>
    <string name="OzjuQYGH">护盾兄弟会的</string>
    <string name="pbcUnQS9">斯特吉亚先知</string>
    <string name="PbPzMmbV">帝国保守首领</string>
    <string name="PGHtN3Jx">斯特吉亚友善的地方官员</string>
    <string name="Pk29f1iX">谨慎的帝国商人</string>
    <string name="pQykMa8u">库赛特城镇女孩</string>
    <string name="PSz6SqsS">巴旦尼亚贵族男孩</string>
    <string name="pTuZB1Hj">铁肚</string>
    <string name="pywrXN0I">帝国乡村女孩</string>
    <string name="pZSAdyC0">屠夫</string>
    <string name="q5QjQyde">疯子</string>
    <string name="qeNv4ftk">{FIRSTNAME}中间人</string>
    <string name="QGcgQDqK">兄弟会</string>
    <string name="QguTscz7">巴旦尼亚反叛工匠</string>
    <string name="qHK7IZ1Q">库赛特狡诈首领</string>
    <string name="Qm5cstq3">尤里克</string>
    <string name="qP11ARtb">{FIRSTNAME}孤儿</string>
    <string name="qslA0bVb">红衣</string>
    <string name="QWbgE4bw">铁眼</string>
    <string name="QyQPJJ9B">指控者</string>
    <string name="qzpdvbhm">{FIRSTNAME}丝绸贩子</string>
    <string name="qzuAtcoI">库赛特保守工匠</string>
    <string name="R0NM6lfm">雷克尔</string>
    <string name="reXz8NlZ">白手起家的帝国商人</string>
    <string name="rgdi5Sxa">王子</string>
    <string name="rhKSDQbR">瓦兰迪亚城镇少年</string>
    <string name="rHp3tOCo">阿塞莱城镇男孩</string>
    <string name="RJ3WezQ9">斯特吉亚工匠</string>
    <string name="rj6kf6Ic">库赛特反叛首领</string>
    <string name="rJxE1tbu">帝国城镇女孩</string>
    <string name="RmvGYDaL">瓦兰迪亚贵族男孩</string>
    <string name="RnQwMMYr">瓦兰迪亚贵族少年</string>
    <string name="rnXXvPqO">斯特吉亚乡村男孩</string>
    <string name="Rp0gbdMM">谨慎的巴旦尼亚商人</string>
    <string name="rtsnnL2J">盾女</string>
    <string name="sdzaip5J">求知者</string>
    <string name="seS9ZZUW">灰鹘</string>
    <string name="sk64gxdw">凝重的竞争者</string>
    <string name="SOmBjgqW">阿塞莱贵族男孩</string>
    <string name="soML32uY">谨慎的库赛特商人</string>
    <string name="sUxhqvD1">帮派大姐头</string>
    <string name="SVS1QJcE">巴旦尼亚城镇男孩</string>
    <string name="T5O2nOfg">帝国清教徒传教士</string>
    <string name="t9e34kgH">抢劫犯</string>
    <string name="TbWwahrd">库赛特的乡村长老</string>
    <string name="TbyDQg2z">斯特吉亚贵族男孩</string>
    <string name="TI9qplRf">巴旦尼亚狡诈首领</string>
    <string name="TmYMCahH">危险的帝国大姐头</string>
    <string name="TuBXZ80e">狡诈的斯特吉亚女商人</string>
    <string name="tuRVmKIE">帝国狡诈首领</string>
    <string name="tvNIMvN5">无礼的斯特吉亚商人</string>
    <string name="tx6xDvzx">阿塞莱乡村男孩</string>
    <string name="TXUOeT7L">{FIRST_NAME}铸币者</string>
    <string name="TyxXbqVw">猎鹰</string>
    <string name="TZEqvvzG">库赛特城镇少年</string>
    <string name="ucL7DjaP">斯特吉亚大姐头</string>
    <string name="V2zwBILU">瓦兰迪亚保守首领</string>
    <string name="V4SaGJay">阿塞莱乡村少女</string>
    <string name="VKhh9i1l">湖枪</string>
    <string name="VmuTQm20">标准帮派头子</string>
    <string name="vmwCdada">吉汉</string>
    <string name="VREbQSoS">瓦兰迪亚城镇男孩</string>
    <string name="vtXRptVa">黄金</string>
    <string name="VWwDT1hV">库塞特叛乱工匠</string>
    <string name="W0lWJ8k3">preacher_equipment</string>
    <string name="W7aa22Yl">裂颅者</string>
    <string name="w85UE1ki">巴旦尼亚乡村长老弗格斯</string>
    <string name="waA4ph2S">{FIRSTNAME}制盐者</string>
    <string name="wc9LrDL8">库赛特乡村男孩</string>
    <string name="WNyWySAH">湖枪</string>
    <string name="wq09CQHe">阿塞莱工匠领袖</string>
    <string name="WU5GnkvR">鱼人</string>
    <string name="wuVOYwug">巴旦尼亚乡村女孩</string>
    <string name="WvwWX4me">木箱</string>
    <string name="wXOz68g0">帝国和蔼的乡村长老</string>
    <string name="X2TtXlAq">伯里克利</string>
    <string name="x95hX9Qv">{FIRSTNAME}香料贩子</string>
    <string name="Xa2WYyjx">粗暴的帝国工头</string>
    <string name="XBJtv4mD">香料贩卖商</string>
    <string name="XPwQab9R">诚实的斯特吉亚商人</string>
    <string name="XSI7xub4">阿塞莱热心的村长</string>
    <string name="xTQPfmS9">水牛</string>
    <string name="XuxARPTM">苦涩</string>
    <string name="xWcla2nG">库塞特贵族女性青少年</string>
    <string name="y0nirhCT">阿塞莱乡村女孩</string>
    <string name="Y8h6CeMY">谨慎的帝国商人</string>
    <string name="yFcqoVhU">帝国乡村少年</string>
    <string name="yHF3nWJC">瓦兰迪亚城镇女孩</string>
    <string name="ykTARD4b">流浪者</string>
    <string name="ympFLeFM">阿塞莱凶狠歹徒</string>
    <string name="yNHehCab">巴旦尼亚乡村少女</string>
    <string name="yr5pa0hs">白柳树皮</string>
    <string name="YTe7J6bY">瓦兰迪亚剽悍歹徒</string>
    <string name="ZAa9OSfV">大胆的瓦兰迪亚商人</string>
    <string name="ZCc3VFat">斑白</string>
    <string name="zCCuv0Bv">巴旦尼亚反叛首领</string>
    <string name="zChW5bUM">阿塞莱反叛传教士</string>
    <string name="ZFb9a3Rc">巴旦尼亚狡诈工匠</string>
    <string name="zkoc5QaI">帝国商人女继承人</string>
    <string name="zQbIvOFI">瓦兰迪亚乡村少年</string>
    <string name="ZrJA3BVo">无礼的瓦兰迪亚商人</string>
    <string name="Zu3RUIrG">巴旦尼亚乡村少年</string>
    <string name="zXiMWnbX">{FIRSTNAME}女继承人</string>
    <string name="zXjdb1zT">大胡子</string>
    <string name="zYQCc3Ma">帝国城镇男孩</string>
  </resources>
